<component name="libraryTable">
  <library name="com.android.support.test.espresso:espresso-core-2.2.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/3161b4d3a1bbeb176edaa6428d0d6668d3f9cf08/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/3161b4d3a1bbeb176edaa6428d0d6668d3f9cf08/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>